<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>The Marina</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<h1>With viewport</h1>

<img src="img/maritiem_jachthaven_1.jpg" alt="Marina" width="450" height="300">



<p>A typical view for Nieuwpoort is the presence of many yachts. The marina is the largest in Northern Europe with more than 2,000 mooring places.</p>

<ul>
	<li>Vlaamse Yachthaven Nieuwpoort, Watersportlaan 11 </li>
	<li>Koninklijke Yacht Club Nieuwpoort, Kromme hoek 2</li>
	<li>Yacht Club WSKLUM Nieuwpoort, Halvemaanstraat 2b</li>
</ul>

<p>Nieuwpoort also has an inland harbour for motor boats.</p>

<ul>
	<li>Westhoek Marina, Brugsevaart 48</li>
</ul>

</article>
</body>
</html>